<?php 
	include_once("../view/header-footer/InnerHeader.php");   
	include_once("leftMenu.php");   
?>  
<script> 
$(document).ready(function()
{   
 
              
        jQuery.validator.addMethod("lettersonly", function(value, element) 
        {
            return this.optional(element) || /^[a-z0-9\_\s]+$/i.test(value); 
        }, "Use alphanumaric & _ only"); 
        
        $( "#cuurentId" ).change(function() 
        {
            
              $.ajax({	
                    type: "POST",
                    url: URL+"/ajax/validation.php",
                    data: {TopUpDatacheck:1,Data:$(this).val()},
                    beforeSend: function(){ 
                    },
                    success: function(data)
                        {   
                            if(data==1)
                                 $("#AvailbleId").html("<span style='color:green;'>Valid Id  &#x2713</span>");
                            else  if(data==3) {
                                $("#cuurentId").val('');
                                 $("#AvailbleId").html("<span style='color:red;'>Invalid</span>"); 
                            }
                            else  if(data==2) {
                                $("#cuurentId").val('');
                                 $("#AvailbleId").html("<span style='color:red;'>Not Available X</span>");      
                            }
                        }
                    });
               
             
        });
        
        
         $( "#TopPin" ).change(function() 
        {
               
              $.ajax({	
                    type: "POST",
                    url: URL+"/ajax/validation.php",
                    data: {CheckDataPin:1,Data:$(this).val()},
                    beforeSend: function(){ 
                    },
                    success: function(data)
                        {    
                            var Data = JSON.parse(data);  
                            if(Data['Status']==1) 
                            {
                                 $("#MPINDetails").html("<span style='color:green;'>Valid PIN  Of Rs "+Data['Data']+" &#x2713 </span>");
                                 
                                 var newStr = Data['Data'].replace(',','')
                                 $("#TpMt").val(parseInt(newStr));  
                            }
                            else    {
                                 $("#MPINDetails").html("<span style='color:red;'>Invalid PIN</span>");      
                                 $("#TopPin").val('');
                            }
                        }
                    });  
               });   
 

	$("#_frm").validate({
		
		errorElement:'div',
		rules:{ 
		 
			Fund:{
				required:true   	
			}  
		},
		messages:{ 
		    
			Fund:{
				required:"Enter Fund" 
			} 
			 
		}
	}); 
}); 

</script>    


 
 <div class="page-wrapper">
<div class="page-content"><script type="text/javascript" src="./topup_files/jquery.min.js(1).download"></script>
<div class="container pages">
<div class="row pt-2 pb-2">
<div class="col-sm-12">
<ol class="breadcrumb">
    Available Fund  : 24 x 7
      
<li class="breadcrumb-item active" aria-current="page">  
	<?php 
            if(isset($_SESSION['Regis']))  
            {
                if($_SESSION['Regis']=='Failed')
                    echo $_SESSION['Regis'];
                else
                    echo "Withdraw Successful  &#x2713"; 
            }
	?>
</li>
</ol>
</div>
</div>
<div class="row">
<div class="col-xs-12 col-sm-12 col-md-6 col-lg-6">
<div class="card card-body card-bg-1">

<form id="_frm" method="post" autocomplete="off">  

<div class="form-group">
<label for="" class="text-dark ">Qr Code 1</label>
<img src="<?php echo ROOTPATH;?>/view/images/QR 1.png" width="200" /> 
</div>

<br>


 

  
</form>

</div>
</div>
</div>
</div>
<script>
   ( function($) {
  $(".btn-remove").click(function() {  
    $(this).css("display", "none");      
  });
} ) ( jQuery );
</script>
</div>  
</div>    
<?php 
	include_once("../view/header-footer/footer.php");    
	unset($_SESSION['Regis']);
	unset($_SESSION['Proceed']);
?>  